import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/modular/feedinglist` + url, ...arg)

export default {
	getStarkData(data) {
		return request('/listFeed', data, 'get')
	},
	getStarkChart(data) {
		return request('/feedList', data, 'post')
	}
}
